Subject: MD simulation of binary solvent mixtures

From: <[email-masked]>
Date: Fri, 24 Feb 1995 12:18 -0800 (PST)

Hi,

I am looking for programs to set up molecular dynamics simulations on
binary solvent mixtures. Any suggestions as to how to setup mixed solvent 
box and what is the best way to solvate a molecule with these binary solvent
boxes will be greatly appreciated. Please reply to me directly. 
Thanks in advance!  Yajun